<IfModule mod_php3.c>
  php_value engine off
</IfModule>
<IfModule mod_php4.c>
  php_value engine off
</IfModule>
<IfModule mod_php5.c>
  php_value engine off
</IfModule>
<IfModule mod_php6.c>
  php_value engine off
</IfModule>
<IfModule mod_php7.c>
  php_value engine off
</IfModule>
<IfModule mod_php8.c>
  php_value engine off
</IfModule>
